<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>1</id>
            <description>BGLayerVideofilmstripthumb</description>
            <type>image</type>
            <visible>facadeview.filmstrip|facadeview.coverflow</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_thumb.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerB</description>
            <type>image</type>
            <visible>facadeview.filmstrip|facadeview.coverflow</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_black.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerW</description>
            <type>image</type>
            <visible>[facadeview.filmstrip|facadeview.coverflow]+!control.isvisible(24)</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_w.png</texture>
        </control>
        <control>
            <description>LayerTop</description>
            <type>image</type>
            <visible/>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,-20" time="400">Visible</animation>
        </control>
        <control>
            <description>LayerBottom</description>
            <type>image</type>
            <posX>0</posX>
            <posY>555</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <posX>601</posX>
            <posY>620</posY>
            <texture flipY="true" diffuse="Thumb_Mask.png">browser_logo.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <visible>!control.isvisible(24)</visible>
            <posX>1210</posX>
            <posY>90</posY>
			<width>350</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>RIGHT</align>
            <label>#itemcount #itemtype</label>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>![facadeview.list|control.isvisible(24)]</visible>
            <posX>281</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>90ffffff</textcolor>
            <align>CENTER</align>
            <label>#selecteditem</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>
